- start: 31.539
  end: 49.339
  speaker: casey
  en: On May 25th, 1961 President John F. Kennedy made a speech where he said it was the United States' plan to put a man on the moon before 1970. We choose to go to the moon in this decade and do the other things not because they are easy but because they are hard.
  zh: 1961年5月25日，约翰·F·肯尼迪总统发表演讲，宣布美国计划在1970年之前将人类送上月球。「我们选择在这十年内登月并完成其他事情，不是因为它们容易，而是因为它们困难。」
- start: 50.103
  end: 58.229
  speaker: casey
  en: This simple idea, a goal that had never been achieved before, united a nation and NASA to work harder than ever at this singular focus.
  zh: 这个简单的想法，一个前所未有的目标，团结了整个国家和美国航空航天局，为这一独特的焦点比以往任何时候都更加努力工作。
- start: 58.229
  end: 60.23
  speaker: casey
  en: My helmet is coming up into my face.
  zh: 我的头盔正压到我的脸上。
- start: 60.23
  end: 67.856
  speaker: casey
  en: There's a story that JFK was touring one of the NASA facilities after hours when he saw a janitor who was there sweeping the floors.
  zh: 有一个故事说，肯尼迪总统下班后参观美国航空航天局的一个设施时，看到一位正在扫地的清洁工。
- start: 67.856
  end: 70.678
  speaker: casey
  en: He walked up to the man and said, what is it that you do here?
  zh: 他走到那个人面前问道：「你在这里做什么工作？」
- start: 70.678
  end: 74.0
  speaker: casey
  en: And the man said, I'm helping put a man on the moon.
  zh: 那人回答说：「我在帮助把人送上月球。」
- start: 74.0
  end: 79.305
  speaker: casey
  en: Put a man on the moon became a rallying cry, in a way a mission statement that unified NASA and the country.
  zh: 「把人送上月球」成为了一个口号，某种程度上成为了团结美国航空航天局和整个国家的使命宣言。
- start: 79.305
  end: 88.012
  speaker: casey
  en: Every single person at NASA, from the engineers all the way down to the janitors, all knew that their work contributed to the singular mission to put a man on the moon.
  zh: 美国航空航天局的每一个人，从工程师到清洁工，都知道他们的工作是为了实现把人送上月球这一独特使命。
- start: 88.012
  end: 89.333
  speaker: casey
  en: And do mission statements actually work?
  zh: 那么，使命宣言真的有效吗？
- start: 89.333
  end: 92.076
  speaker: casey
  en: Do they help companies and organizations thrive?
  zh: 它们能帮助公司和组织蓬勃发展吗？
- start: 92.076
  end: 96.599
  speaker: casey
  en: And if mission statements are effective, could we apply mission statements to our everyday lives?
  zh: 如果使命宣言是有效的，我们能否将使命宣言应用到我们的日常生活中？
- start: 99.022
  end: 100.302
  speaker: casey
  en: Did we get the shot?
  zh: 我们拍到了吗？
- start: 103.49
  end: 103.49
  speaker: casey
  en: Oh, on a string.
  zh: 哦，在一根线上。
- start: 103.49
  end: 103.49
  speaker: casey
  en: They just floated by.
  zh: 它们刚刚飘过去了。
- start: 103.49
  end: 104.791
  speaker: casey
  en: All right.
  zh: 好的。
- start: 105.872
  end: 109.114
  speaker: casey
  en: So we brought in business expert Michael Hoffman to talk about mission statements.
  zh: 所以我们请来了商业专家迈克尔·霍夫曼来谈谈使命宣言。
- start: 109.135
  end: 111.416
  speaker: casey
  en: Michael, do mission statements matter?
  zh: 迈克尔，使命宣言重要吗？
- start: 113.578
  end: 116.301
  speaker: casey
  en: I actually, only if you want to get something done.
  zh: 实际上，只有当你想完成某事时，它才重要。
- start: 116.301
  end: 122.365
  speaker: casey
  en: It should bring clarity to anybody in an organization as to what we're about.
  zh: 它应该让组织中的每个人都清楚我们的目标是什么。
- start: 122.466
  end: 123.647
  speaker: casey
  en: This is what we believe.
  zh: 这就是我们的信念。
- start: 123.647
  end: 125.068
  speaker: casey
  en: This is who we are.
  zh: 这就是我们的身份。
- start: 125.068
  end: 127.55
  speaker: casey
  en: And let your behaviors reflect that.
  zh: 让你的行为反映这一点。
- start: 127.55
  end: 128.811
  speaker: casey
  en: What is your business mission statement?
  zh: 你的企业使命宣言是什么？
- start: 128.811
  end: 130.412
  speaker: casey
  en: To make as much money as possible.
  zh: 尽可能赚更多的钱。
- start: 131.84
  end: 134.631
  speaker: casey
  en: And if anybody's not working towards that goal, you're fired.
  zh: 如果有人不为这个目标努力，就会被解雇。
- start: 138.357
  end: 138.357
  speaker: casey
  en: Business.
  zh: 商业。
- start: 138.357
  end: 144.061
  speaker: casey
  en: In my extensive business research, I found that three qualities make a mission statement most effective.
  zh: 在我广泛的商业研究中，我发现三个特质使使命宣言最有效。
- start: 144.061
  end: 147.043
  speaker: casey
  en: First, mission statement unifies a group of people.
  zh: 首先，使命宣言统一了一群人。
- start: 147.043
  end: 154.988
  speaker: casey
  en: They rally around a common language and cause that's stated clearly in the mission statement, which brings us to two, mission statements are memorable.
  zh: 他们围绕使命宣言中明确表述的共同语言和事业团结起来，这就引出了第二点，使命宣言易于记忆。
- start: 154.988
  end: 157.47
  speaker: casey
  en: They're easy to pass along to other people.
  zh: 它们很容易传达给其他人。
- start: 157.47
  end: 158.69
  speaker: casey
  en: They stick in your brain.
  zh: 它们会深深印在你的脑海里。
- start: 158.69
  end: 162.873
  speaker: casey
  en: And that leads us to three, mission statements have a practical impact.
  zh: 这就引出了第三点，使命宣言有实际影响。
- start: 162.873
  end: 172.26
  speaker: casey
  en: You can read a mission statement and understand how you can apply that to your work or to your job, your life, et cetera.
  zh: 你可以阅读使命宣言，并理解如何将其应用到你的工作、职业、生活等方面。
- start: 172.26
  end: 175.362
  speaker: casey
  en: A mission statement is shorthand for why an organization exists.
  zh: 使命宣言是一个组织存在理由的简要表述。
- start: 175.362
  end: 182.688
  speaker: casey
  en: In a more powerful way than mission statements, the church has used short formulas of faith to pass on the faith to other people.
  zh: 教会以比使命宣言更有力的方式，使用简短的信仰公式来向他人传递信仰。
- start: 182.728
  end: 192.696
  speaker: casey
  en: It says in the catechism paragraph 186 to 187, from the beginning, the apostolic church expressed and handed on her faith in brief formula for all.
  zh: 《公教会教理》第186至187段说，从一开始，使徒教会就以简明的公式向所有人表达并传递她的信仰。
- start: 192.696
  end: 201.861
  speaker: casey
  en: But already early on, the church also wanted to gather the essential elements of her faith into organic and articulated summaries intended especially for candidates for baptism.
  zh: 但很早的时候，教会就想把她信仰的基本要素汇集成有机且明确的概要，特别是为受洗候选人准备的。
- start: 201.861
  end: 208.104
  speaker: casey
  en: Such syntheses are called professions of faith since they summarize the faith that Christians profess.
  zh: 这些综合被称为信仰宣认，因为它们概括了基督徒所宣认的信仰。
- start: 208.104
  end: 214.488
  speaker: casey
  en: They are called creeds on account of what is usually their first word in Latin, credo, I believe.
  zh: 它们被称为信经，是因为它们通常以拉丁文的第一个词「credo」（我信）开头。
- start: 214.488
  end: 217.57
  speaker: casey
  en: They are also called symbols of faith.
  zh: 它们也被称为信仰的象征。
- start: 217.57
  end: 220.251
  speaker: casey
  en: So let's talk a little bit about the symbol of faith.
  zh: 那么让我们来谈谈信仰的象征。
- start: 220.728
  end: 227.294
  speaker: casey
  en: The church has used creeds to unify believers around the common language of faith and the common beliefs.
  zh: 教会使用信经来统一信徒围绕共同的信仰语言和共同的信念。
- start: 227.314
  end: 230.518
  speaker: casey
  en: It can be intimidating when you think about all the different things that the church teaches.
  zh: 当你想到教会教导的所有不同事物时，可能会感到有些畏惧。
- start: 230.518
  end: 236.423
  speaker: casey
  en: And in the early days of the church, how would you know that any particular church you went to taught the faith that you believe?
  zh: 在教会早期，你怎么知道你去的任何特定教会教导的是你所相信的信仰呢？
- start: 236.423
  end: 239.646
  speaker: casey
  en: This is why the creed is known as a symbol of faith.
  zh: 这就是为什么信经被称为信仰的象征。
- start: 239.646
  end: 250.457
  speaker: casey
  en: The Greek word symbolon means a half-broken object or a seal that is used to verify someone's identity or say the authenticity of a letter or a message.
  zh: 希腊词「symbolon」意味着一个被折断的物体或印章，用来验证某人的身份或信件、消息的真实性。
- start: 250.457
  end: 253.019
  speaker: casey
  en: You take the symbolon and you break it in half.
  zh: 你拿起这个象征物并把它折成两半。
- start: 254.962
  end: 259.226
  speaker: casey
  en: You take the symbolon and you very carefully break it in half.
  zh: 你拿起这个象征物，非常小心地把它折成两半。
- start: 259.647
  end: 260.928
  speaker: casey
  en: What if I just did this?
  zh: 如果我就这样做呢？
- start: 264.315
  end: 270.98
  speaker: casey
  en: Now that's not exactly in half, but that is the best we can do with this plate and it works perfectly.
  zh: 现在这不是完全对半，但这是我们用这个盘子能做到的最好的了，而且效果很好。
- start: 270.98
  end: 274.903
  speaker: casey
  en: So then what you'd have is two parts of the seal.
  zh: 这样你就有了印章的两个部分。
- start: 274.903
  end: 283.59
  speaker: casey
  en: So if you had one half and the messenger had the other half, you could verify the authenticity of the message because the two pieces would fit together.
  zh: 如果你有一半，信使有另一半，你就可以验证信息的真实性，因为两个部分会完美契合。
- start: 283.59
  end: 286.232
  speaker: casey
  en: Two pieces of the symbolon would fit together.
  zh: 象征物的两个部分会契合在一起。
- start: 286.502
  end: 292.126
  speaker: casey
  en: So when you go to a church and they recite the same creed as you do, you know that you're with the true church.
  zh: 所以当你去一个教会，他们诵读与你相同的信经时，你就知道你是在真正的教会里。
- start: 292.127
  end: 294.689
  speaker: casey
  en: So at this point, you're probably thinking, wait a minute, hold on, Edmund.
  zh: 此时，你可能在想，等一下，埃德蒙。
- start: 294.689
  end: 296.85
  speaker: casey
  en: The Apostles' Creed is not that short.
  zh: 使徒信经并不是那么短。
- start: 296.85
  end: 298.851
  speaker: casey
  en: I mean, isn't it supposed to fit on a t-shirt?
  zh: 我是说，它不是应该能印在T恤上吗？
- start: 298.892
  end: 299.993
  speaker: casey
  en: And you're right.
  zh: 你说得对。
- start: 299.993
  end: 303.575
  speaker: casey
  en: So the Apostles' Creed isn't just one pithy sentence.
  zh: 使徒信经不只是一句简洁的话。
- start: 303.656
  end: 304.536
  speaker: casey
  en: But how about this?
  zh: 但是这样如何？
- start: 304.536
  end: 309.961
  speaker: casey
  en: I can show you a way that makes it easier to memorize if we break it up into three parts.
  zh: 如果我们把它分成三个部分，我可以向你展示一种更容易记忆的方法。
- start: 309.961
  end: 312.303
  speaker: casey
  en: The creed is basically split into three parts.
  zh: 信经基本上分为三个部分。
- start: 312.303
  end: 313.463
  speaker: casey
  en: I believe in God the Father, and in Jesus Christ his Son, and in the Holy Spirit.
  zh: 我信圣父神，我信他的儿子耶稣基督，我信圣灵。
- start: 313.463
  end: 315.56
  speaker: casey
  en: Father, I believe in the Son, and I believe in the Holy Spirit.
  zh: 圣父，我信圣子，我信圣灵。
- start: 315.56
  end: 318.262
  speaker: casey
  en: In a way, the sign of the cross is a mini creed.
  zh: 从某种意义上说，画十字圣号是一个微型信经。
- start: 318.262
  end: 318.262
  speaker: casey
  en: In the name of the Father, and the Son, and the Holy Spirit.
  zh: 因圣父、及圣子、及圣灵之名。
- start: 318.262
  end: 321.463
  speaker: casey
  en: That's the way we begin and end every prayer.
  zh: 这是我们开始和结束每次祷告的方式。
- start: 321.463
  end: 325.986
  speaker: casey
  en: So today, you can go to any Catholic church in the world and the people there are going to profess and believe the same creed.
  zh: 所以今天，你可以去世界上任何一个公教会教堂，那里的人都会宣认和相信同样的信经。
- start: 325.986
  end: 327.847
  speaker: casey
  en: It's the same creed but in different languages.
  zh: 这是同一个信经，只是用不同的语言表达。
- start: 337.893
  end: 340.035
  speaker: casey
  en: The creed is a summary of everything we believe.
  zh: 信经是我们所信仰的一切的概括。
- start: 340.035
  end: 342.576
  speaker: casey
  en: And it's more powerful than a mission statement.
  zh: 它比使命宣言更有力量。
- start: 342.576
  end: 344.858
  speaker: casey
  en: It should inform everything we do.
  zh: 它应该指导我们所做的一切。
- start: 344.858
  end: 348.421
  speaker: casey
  en: And the creed unifies us as the body of believers.
  zh: 信经使我们作为信徒的群体团结在一起。
- start: 348.421
  end: 353.084
  speaker: casey
  en: This creed has been passed down for centuries and it should have huge implications on our everyday life.
  zh: 这个信经已经传承了几个世纪，它应该对我们的日常生活产生巨大影响。
- start: 353.084
  end: 355.306
  speaker: casey
  en: The creed can't just be empty words.
  zh: 信经不能只是空洞的词语。
- start: 355.306
  end: 357.307
  speaker: casey
  en: Our belief in the creed changes everything.
  zh: 我们对信经的信仰改变了一切。
- start: 357.327
  end: 362.191
  speaker: casey
  en: It can help unify us as a church and it can help us pass on the faith to others in an easy way.
  zh: 它可以帮助我们作为教会团结在一起，也可以帮助我们以简单的方式向他人传递信仰。
- start: 362.191
  end: 370.619
  speaker: casey
  en: It also is a short prayer for us to pray and ask God for more faith in this creed and to ask God for the grace for this creed and belief in it to impact our daily lives.
  zh: 它也是一个简短的祷告，让我们祈求神加深我们对这信经的信心，并祈求神赐恩典，使这信经和对它的信仰影响我们的日常生活。
- start: 370.619
  end: 372.921
  speaker: casey
  en: I want to encourage you to try praying with the creed.
  zh: 我想鼓励你尝试用信经祷告。
- start: 372.961
  end: 377.965
  speaker: casey
  en: Take one line of the creed and pray with it every day for a week before moving on to the next line.
  zh: 每天用信经的一行祷告一周，然后再进行下一行。
- start: 377.965
  end: 383.249
  speaker: casey
  en: If there are parts of that line of the creed that don't make sense to you, the catechism will help you unpack the words of the creed.
  zh: 如果信经中有些部分你不理解，教理问答会帮助你解读信经的词句。
- start: 383.249
  end: 387.152
  speaker: casey
  en: The very first pillar of the four pillars of the catechism does exactly this.
  zh: 教理问答的四大支柱中的第一个支柱正是这样做的。
- start: 387.152
  end: 393.776
  speaker: casey
  en: It dives into every line of the creed and unpacks it so you'll never look at the creed or pray the creed the same way ever again.
  zh: 它深入探讨信经的每一行并加以解释，这样你再也不会用同样的方式看待或诵读信经了。
- start: 393.776
  end: 398.26
  speaker: casey
  en: And as always, we should do all of this in the name of the Father, and of the Son, and of the Holy Spirit.
  zh: 一如既往，我们应该因圣父、及圣子、及圣灵之名做这一切。
- start: 398.26
  end: 398.92
  speaker: casey
  en: Amen.
  zh: 阿们。
- start: 423.946
  end: 429.873
  speaker: girl1
  en: The Secco makes videos and other content to re-transform the Secco into a living voice for the modern world.
  zh: Secco制作视频和其他内容，旨在将Secco重新转变为现代世界的活跃声音。
- start: 429.873
  end: 434.037
  speaker: casey
  en: And right now, all of these videos are made available for free in multiple languages.
  zh: 目前，所有这些视频都以多种语言免费提供。
- start: 434.037
  end: 437.26
  speaker: casey
  en: English, French, Spanish, and Portuguese.
  zh: 英语、法语、西班牙语和葡萄牙语。
- start: 437.261
  end: 441.007
  speaker: casey
  en: And right now, we're trying to go through the entire first pillar of the catechism.
  zh: 现在，我们正在尝试完整讲解教理问答的第一个支柱。
- start: 441.007
  end: 450.55
  speaker: girl1
  en: We hope to make even more videos to cover the entire catechism, and we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望制作更多视频来涵盖整个教理问答，我们想用更多语言来做这件事，并继续免费向所有人提供这个资源。
- start: 450.55
  end: 455.192
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 455.192
  end: 457.513
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能助我们实现这个目标。
- start: 457.513
  end: 465.095
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你访问realtrue.org
- start: 465.095
  end: 467.516
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
- start: 468.537
  end: 469.097
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 469.097
  end: 469.317
  speaker: unknown
  en: Thanks.
  zh: 感谢。
